RubyGems Navigation menu

lsync 2.3.1

LSync is a tool for scripted synchronization and backups.

Gemfile
          gem 'lsync', '~> 2.3.1'
  
  
  
  
  
  
  

install
          gem install lsync -v 2.3.1
  
  
  
  
  
  
  

Authors:

  • Samuel Williams

Owners:

Total downloads 10,214

For this version 1,066

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.3 - August 9, 2011 (17 KB)
  2. 2.3.2 - August 9, 2011 (16.5 KB)
  3. 2.3.1 - August 8, 2011 (16 KB)
  4. 2.1.0 - July 25, 2011 (16.5 KB)
  5. 2.0.2 - July 18, 2011 (16.5 KB)
Show all versions (14 total)